RubyGems Navigation menu

dependency_checker 1.0.0

Verify all your dependencies allow the latest versions on Puppet Forge. Based on https://github.com/ekohl/metadata_json_deps

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.0.1 - August 09, 2023 (9,5 KB)
  2. 1.0.0 - April 25, 2023 (9,5 KB)
  3. 1.0.0.rc.1 - April 12, 2023 (9,5 KB)
  4. 0.3.0 - December 15, 2021 (9,5 KB)
  5. 0.2.0 - March 22, 2019 (8,5 KB)
Mostrar todas as versões (7)

Runtime Dependencies (4):

parallel >= 0
puppet_forge >= 2.2, < 4.0
rake ~> 13.0

Donos:

Pushed by:

Autores:

  • Ewoud Kohl van Wijngaarden, Puppet

SHA 256 checksum:

4ce7011afbd954088b7c68e75bc6c125b038c0be6aa26a122ffd75f9c890b0b2

Total de downloads 1.795.245

Desta versão 12.988

Licença:

MIT

Versão Requerida do Ruby: >= 2.7.0

Links: